.zwgk_left {
  float: left;
  width: 820px;
  margin-top: 20px;
  margin-bottom: 20px;
  overflow: hidden;
}

.zwgk_left .xxgk_search {
  position: relative;
  padding: 13px 15px 12px;
  margin-left: 20px;
  background: #EDF6FE;
  z-index: 1;
}

.zwgk_left .xxgk_search .srbg {
  position: relative;
  height: 45px;
  line-height: 45px;
  background: #FFFFFF;
}

.zwgk_left .xxgk_search .guide_rc {
  position: relative;
  float: left;
  width: 110px;
  text-align: center;
  transition: all .4s linear;
}

.zwgk_left .xxgk_search .guide_rc:hover ul {
  display: none;
}

.zwgk_left .xxgk_search .guide_rc span {
  font-size: 16px;
  font-weight: 400;
  color: #025193;
  cursor: pointer;
}

.zwgk_left .xxgk_search .guide_rc i {
  display: none;
  position: absolute;
  top: 16px;
  right: 2px;
  content: '';
  width: 7px;
  height: 7px;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  transform: rotate(45deg);
  cursor: pointer;
}

.zwgk_left .xxgk_search .guide_rc ul {
  display: none;
  position: absolute;
  width: 100%;
  top: 45px;
  background-color: rgba(237, 246, 254, .8);
}

.zwgk_left .xxgk_search .guide_rc ul li {
  margin: 0 5%;
  border-top: 1px solid #ffffff;
  color: #025193;
  cursor: pointer;
  line-height: 30px;
}
.zwgk_left .xxgk_search .guide_rc ul li:hover {
  font-weight: bold;
  cursor: default;
}
.zwgk_left .xxgk_search input {
  width: 550px;
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #828282;
  /* text-indent: 2em; */
}

.zwgk_left .xxgk_search .fl_but {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 100px;
  background: #1175C9;
  font-size: 18px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  cursor: pointer;
}

.wrap_p {
  float: left;
  width: 100%;
  overflow: hidden;
}

.wrap_p .p_title {
  position: relative;
  padding-left: 16px;
  border-bottom: 1px solid #e5e5e5;
}

.wrap_p .p_title li {
  float: left;
  width: 100px;
  height: 46px;
  line-height: 46px;
  text-align: center;
}

.wrap_p .p_title li a {
  display: block;
  font-size: 20px;
  font-weight: bold;
  color: #000000;
}

.wrap_p .p_title li.active a {
  color: #025193;
  border-bottom: 2px solid #025193;
}

.wrap_p .p_title .more {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  padding: 0 15px;
}

.wrap_p .p_title .more a {
  font-size: 14px;
  color: #969696;
}

.wrap_p .p_title .more span {
  display: none;
}

.wrap_p .p_title .more span.active {
  display: block;
}

.wrap_p .p_t_1 li {
  margin-right: 50px;
}

.wrap_p .p_list {
  padding: 13px 15px 15px 20px;
  height: 408px;
  overflow: hidden;
}

/* .wrap_p .p_list .list {
  display: none;
} */

.wrap_p .p_list li {
  position: relative;
  height: 38px;
  padding-left: 18px;
  line-height: 38px;
  font-size: 16px;
}

.wrap_p .p_list li a {
  display: inline-block;
  max-width: 590px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: all .4s linear;
}

.wrap_p .p_list li a:hover {
  text-indent: 8px;
}

.wrap_p .p_list li em {
  float: right;
  color: #999999;
  overflow: hidden;
}

.wrap_p .p_list li::before {
  position: absolute;
  content: "";
  width: 3px;
  height: 3px;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background-color: #000;
}

.wrap_p .p_list div.active {
  display: block;
}

.wgk {
  margin-left: 20px;
}

.wgk ul li {
  float: left;
  width: 151px;
  height: 58px;
  line-height: 58px;
  margin-right: 10px;
  text-align: center;
  overflow: hidden;
  transition: all .4s linear;
}

.wgk ul li:hover {
  border-radius: 10px;
}

.wgk ul li a {
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #FFFFFF;
}

.wgk ul li:last-child {
  margin-right: 0;
}

.wgk ul li::before {
  display: inline-block;
  content: '';
  width: 23px;
  height: 23px;
  margin-right: 15px;
  background: url('../images/zwgk/zwgk-icon.png');
  vertical-align: middle;
}

.wgk ul li.policy_p {
  background-color: #65B89E;
  ;
}

.wgk ul li.execu_p {
  background-color: #659EB8;
  ;
  ;
}

.wgk ul li.manage_p {
  background-color: #6580B8;
  ;
}

.wgk ul li.serve_p {
  background-color: #B8B565;
  ;
}

.wgk ul li.result_p {
  background-color: #60CACB;
  ;
}

.wgk ul li.policy_p::before {
  background-position: -10px -10px;
}

.wgk ul li.execu_p::before {
  background-position: -10px -53px;
}

.wgk ul li.manage_p::before {
  background-position: -10px -96px;
}

.wgk ul li.serve_p::before {
  background-position: -10px -139px;
}

.wgk ul li.result_p::before {
  background-position: -10px -182px;
}

.zwgk_right {
  float: left;
  width: 369px;
  margin-top: 20px;
  margin-left: 31px;
  margin-bottom: 20px;
  overflow: hidden;
}

.gk_title {
  width: 369px;
  height: 98px;
  padding: 14px 15px 14px 16px;
  background: #ECF3F9;
}

.gk_title a {
  display: block;
}

.gk_nav {
  height: 274px;
  overflow: hidden;
}

.gk_nav ul {
  overflow: hidden;
}

.gk_nav li {
  float: left;
  margin-top: 15px;
  margin-right: 13px;
  width: 114px;
  height: 122px;
  background: #ECF3F9;
  overflow: hidden;
  transition: all 0.4s linear;
}

.gk_nav li:hover {
  background: #d6e9fa;
  border-radius: 15px;
}

.gk_nav li:nth-child(3n) {
  margin-right: 0;
}

.gk_nav li a {
  display: block;
  padding: 25px 25px;
  font-size: 16px;
  text-align: center;
}

.gk_nav li span {
  display: block;
}

.gk_nav li i {
  display: inline-block;
  width: 32px;
  height: 32px;
  background: url(../images/zwgk/zwgk-icon.png) no-repeat;
}

.gk_nav li i.gk_zc_icon {
  background-position: -10px -225px;
}

.gk_nav li i.gk_zn_icon {
  background-position: -10px -277px;
}

.gk_nav li i.gk_zd_icon {
  background-position: -10px -329px;
}

.gk_nav li i.gk_nb_icon {
  background-position: -10px -433px;
}

.gk_nav li i.gk_nr_icon {
  background-position: -10px -381px;
}

.gk_nav li i.gz_nb_icon {
  background-position: -10px -485px;
}

.t_nav a {
  display: block;
  height: 97px;
  margin-top: 18px;
  font-size: 0;
  opacity: 0.64;
}

.t_nav a img {
  vertical-align: middle;
}

@media screen and (max-width:768px) {
  .container {
    padding: 0 10px;
  }
  .zwgk_left .xxgk_search {
    margin-left: 0;
  }
  .zwgk_left {
    width: 100%;
  }
  .zwgk_left .xxgk_search input {
    max-width: calc(100% - 215px);
  }
  .wrap_p {
    float: none;
  }
  .wrap_p .p_list li a {
    max-width: calc(100% - 95px);
  }
  .wgk {
    overflow: hidden;
    margin-left: 0;
  }
  .wgk ul {
    overflow: hidden;
    margin-right: -5%;
  }
  .wgk ul li {
    width: 45%;
    margin-right: 5%;
    margin-top: 5%;
  }
  .zwgk_right {
    margin-left: 0;
    width: 100%;
  }
  .gk_title {
    width: 100%;
    height: auto;
  }
  .gk_title img {
    width: 100%;
    height: auto;
  }
  .gk_nav {
    margin-right: -3.33%;
  }
  .gk_nav li {
    width: 30%;
    margin-right: 3.33%;
  }
  .t_nav a {
    height: auto;
  }
  .t_nav a img {
    width: 100%;
  }
}

@media screen and (max-width:411px) {
  .gk_nav li a {
    padding: 15px;
  }
}